1

yum install eclipse-platform eclipse-stuff-i-need

view story
linux-howto

http://forums.fedoraforum.org – Well, actually to be honest, the situation is moreso # yum install eclipse-platform eclipse-stuff-i-need eclipse-stuff-i-kinda-dig eclipse-wtf-is-this-stuff ...which brings me to my problem: I'd been using a hand install of eclipse, maven, ant and a few other things when I upgraded from fc15 to fc17. On cleaning up, I noticed that there were newer yum installs for several of these things, and so set about obsolecing the old hand installs. Everthing checked out until I got finally to eclipse, which seems to have a lot installed, but only a subset show up in the IDE. Specifically, (HowTos)